Subject: Re: Resignation notice.
From: Shahnawaz Akbar Dar <[email-masked]>
To: Shefali Magan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Wed, 9 Mar 2016 14:06:10 +0530 (IST)

Hi ma`am, 

I have not received reply for my resignation notice. Also I was not paid my last month salary. Please confirm should I assume that my resignation was accepted. 

regards 
Shahnawaz. 

From: "Shahnawaz Akbar Dar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Shefali Magan" <[email-masked]> 
Sent: Wednesday, March 2, 2016 9:57:08 PM 
Subject: Re: Resignation notice. 

Hi ma'am, 

Since I was not aware about the 30 day notice period , So I am sending this just to revise that please consider my resignation with effect from 01 April 2016 and the last day of employment would be 31, march 2016. 

regards & thanks 
Shahnawaz. 

From: "Shahnawaz Akbar Dar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Shefali Magan" <[email-masked]> 
Sent: Tuesday, March 1, 2016 3:49:09 PM 
Subject: Resignation notice. 

Hi ma'am, 

Please accept this as formal notice of my resignation from the position of chat agent with effect from 15, March 2016 . This is a 14 day notice period that I am required as per the contract and agreement with company and my last day of employment with your company will be 15, March 2016 . Kindly accept my resignation and relieve me from my duties from above mentioned date. 

I have enjoyed working here very much and I want to thank you and whole LSM team for all the support and encouragement. I hope you will understand my decision and I wish you and whole LSM team best of luck for future 

Sincerely, 
Shahnawaz Akbar Dar